<?php
/*
	Clase Seo Artículo
	@version 1.0
*/

class SuperSeoArticulo extends Objeto{
	public static $camposSelect = '';
	public static $whereSelect = '';
	public static $publicFieldList = array();
	//public static $nombreTabla = 'articulo_seo';
	public static $nombreTabla = '';
	//public static $alias = 'seoarti';
	public static $alias = '';
	//public static $campos_tabla = array(['nombre', 'title', 'descripcion', 'keywords']);
	public static $campos_tabla = array();
    function __construct(){
     
    }
    function __destruct(){
        
    }
}
?>